Bug 643561 - Rebase certmonger to at least 0.32
Rebase certmonger to at least 0.32
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: certmonger (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Nalin Dahyabhai
IDM QE LIST
: Rebase
Depends On:
Blocks: 642407
  Show dependency treegraph
 
Reported: 2010-10-15 19:27 EDT by Dmitri Pal
Modified: 2011-05-19 09:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: certmonger-0.37-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The certmonger package has been upgraded to upstream version 0.34, which provides a number of bug fixes and enhancements over the previous version.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:07:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dmitri Pal 2010-10-15 19:27:50 EDT
Rebase to the latest version of certmonger tested with IPA.
Comment 6 Jenny Galipeau 2011-03-24 10:51:42 EDT
Verified:

# rpm -q certmonger
certmonger-0.34-1.el6.x86_64

# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 6.1 Beta (Santiago)
Comment 7 Eva Kopalova 2011-05-02 13:02:24 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The certmonger package has been upgraded to upstream version 0.34, which provides a number of bug fixes and enhancements over the previous version.
Comment 8 errata-xmlrpc 2011-05-19 09:07:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0570.html

Note You need to log in before you can comment on or make changes to this bug.